<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_oauth`;");
E_C("CREATE TABLE `ftxia_oauth` (
  `id` smallint(4) unsigned NOT NULL auto_increment,
  `code` varchar(20) NOT NULL,
  `name` varchar(50) NOT NULL,
  `config` text NOT NULL,
  `desc` text NOT NULL,
  `author` varchar(50) NOT NULL,
  `ordid` tinyint(3) unsigned NOT NULL default '255',
  `status` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_oauth` values('4','qq','QQ登录','a:2:{s:7:\"app_key\";s:9:\"100482594\";s:10:\"app_secret\";s:32:\"1ee744170fc94e502c7ab152b37d8a0f\";}','申请地址：http://connect.opensns.qq.com/','Ftxia','2','1');");
E_D("replace into `ftxia_oauth` values('7','sina','微博登陆','a:2:{s:7:\"app_key\";s:0:\"\";s:10:\"app_secret\";s:0:\"\";}','申请地址：http://open.weibo.com/','Ftxia','1','0');");
E_D("replace into `ftxia_oauth` values('8','taobao','淘宝登录','a:2:{s:7:\"app_key\";s:0:\"\";s:10:\"app_secret\";s:0:\"\";}','申请地址：http://open.taobao.com/','Ftxia','3','0');");

require("../../inc/footer.php");
?>